Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

use Perl Log In

Log In

[ Create a new account ]

jmcnamara (659)

jmcnamara
  (email not shown publicly)
http://search.cpan.org/author/jmcnamara/


'ere I am, J.M.! The ghost in the machine:

perl -MCPAN -e 'install jmcnamara & _ x ord $ ;' | tail -1

Journal of jmcnamara (659)

Saturday August 29, 2009
03:58 AM

Installing Snow Leopard

[ #39550 ]

I installed Snow Leopard and everything went okay. As usual the first thing that I do on an OS is to check the perl version:

$ perl -v

This is perl, v5.10.0 built for darwin-thread-multi-2level

Good start.

A few things that didn't work straight away were Apache (dav_svn_module was the culprit, probably the wrong version), make (I needed to install the developer tools separately) and Adblock in Safari (only works in the 32 version).

Apart from that everything looks good.

John.
--

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.